
// Our plartner
.partner-wrap{
    .content{
      box-shadow: 0px 0px 7px #b3b3b3;
      padding: 30px;
      border-radius: 12px;
      background: #fff;
      margin-top: -100px;
      &:hover{
        box-shadow: 0px 0px 7px #757575;
      }
      h5{
        font-weight: bold;
      }
      img{
        width: 245px;
        margin: -18px -25px;
        max-width: 100%;
        height: auto;  
      }
      p{
        font-weight: 500;
      }
    }
  }
  
  // our team
  .text-format-policy{
      ul{
        margin: 20px 10px;
        padding: 0;

        li{
            margin: 10px 0px;

            ul{
                padding-left: 20px;
            }
        }
      }
  }

  